[{
    "uuid": "25a968e7-2226-4da5-8442-24de025aba27",
	"resourceKey": "authenticationModule",
	"authenticatorKey": "logonboxTotp",
	"name": "LogonBox TOTP",
	"identityCapture": false,
	"secretCapture": true,
	"system": true,
	"icon": "fa-mobile-retro",
	"requiresPhoneNumber": false,
	"requiresEmailAddress": false
}]